<!DOCTYPE html>
<html lang="ja">
  <head prefix="og: http://ogp.me/ns#  article: http://ogp.me/ns/article#">
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="../../assets/css/common.css" />
    <link rel="stylesheet" href="../../assets/css/style.css" />
    <link rel="stylesheet" href="../../assets/css/style_en.css" />
    <title>
      Act on Specified Commercial Transactions | All-in-one medical and welfare
      VR platform
    </title>
    <meta
      name="description"
      content="ジョリーグッドプラスの特定商取引法になります。"
    />
    <meta
      name="keywords"
      content="ジョリーグッド,JOLLY GOOD,上路 健介,VR,AI,JOLLYGOOD+"
    />
    <script
      src="https://code.jquery.com/jquery-3.5.1.min.js"
      integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0="
      crossorigin="anonymous"
    ></script>
    <script src="../../assets/js/common.js" type="module"></script>
    <meta name="og:image" content="/about/assets/images/JOOLYGOOD+_OG.png" />
    <link rel="icon" href="/favicon.ico" />

    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script
      async
      src="https://www.googletagmanager.com/gtag/js?id=UA-97322429-18"
    ></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag() {
        dataLayer.push(arguments);
      }
      gtag('js', new Date());

      gtag('config', 'UA-97322429-18');
    </script>

    <!-- Google Tag Manager -->
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({ 'gtm.start': new Date().getTime(), event: 'gtm.js' });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-NXFWLNT');
    </script>
    <!-- End Google Tag Manager -->
  </head>

  <body id="commerce" class="second">
    <!-- Google Tag Manager (noscript) -->
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-NXFWLNT"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <!-- End Google Tag Manager (noscript) -->

    <header class="header">
      <div class="top">
        <div class="inner flex-col-center">
          <p class="logo">
            <a href="../../en">
              <img src="../../assets/images/logo.png" alt="JOLLYGOOD+" />
            </a>
          </p>
          <div class="pc pc-nav">
            <nav class="nav">
              <ul class="list flex-col-center sp-block">
                <li><a href="../../en/">About</a></li>
                <!-- <li><a href="/about/en/price/">Pricing</a></li> -->
                <li class="submenu">
                  <span class="parent on"
                    ><span class="katsuyo">Case study</span>
                    <span class="child">
                      <a href="https://emou.jp/" target="_blank"> SSTVR</a>
                      <a href="https://opecloudvr.com/en/" target="_blank"
                        >Medical VR</a
                      >
                      <a href="https://carevr.jp/" target="_blank">Care VR</a>
                    </span>
                  </span>
                </li>
                <!-- <li><a href="/accounts/sign_in/">Sign in</a></li> -->
                <li><a href="../../en/contact/">Contact</a></li>
                <li><a href="../../">Japanese</a></li>
                <!-- <li><a href="/accounts/sign_up/" class="btn flex-center">Get Started</a></li> -->
              </ul>
            </nav>
          </div>
        </div>
        <div class="sp">
          <div class="menu">
            <div class="menu-btn">
              <a href="javascript:;" class="menu-trigger">
                <span></span>
                <span></span>
                <span></span>
              </a>
            </div>
          </div>
        </div>
      </div>

      <div class="drawer sp-nav"></div>
    </header>

    <main class="main">
      <section class="content">
        <div class="contents-inner">
          <h2 class="content-title">特定商取引法に基づく表記</h2>
          <dl class="commerce-list">
            <dt>販売事業者名</dt>
            <dd>株式会社ジョリーグッド（英語表記：Jolly Good Inc.）</dd>
            <dt>運営責任者名</dt>
            <dd>代表取締役　上路　健介（じょうじ　けんすけ）</dd>
            <dt>本社所在地</dt>
            <dd>〒103-0006 東京都中央区日本橋富沢町10-13</dd>
            <dt>電話番号</dt>
            <dd>
              以下のメールアドレス宛にご請求いただければ遅滞なく開示いたします。
            </dd>
            <dt>メールアドレス</dt>
            <dd>
              <a
                href="mailto:info@jollygoodplus.com"
                target="_blank"
                rel="noopener noreferrer"
                >info@jollygoodplus.com</a
              >
            </dd>
            <dt>サービス価格及びサービス価格以外の必要料金</dt>
            <dd>
              <p class="font-bold">【サービス価格】</p>
              <p class="mb30">料金ページで表記する金額となります。</p>
              <p class="font-bold">【サービス価格以外の必要料金】</p>
              <p class="mb30">
                インターネット接続料金その他の電気通信回線の通信に関する費用、セッションを受講するためのタブレット端末、パソコン、スマートフォンその他の機器はお客様にて別途お支払い又はご用意いただく必要があります（金額は、お客様が契約した各事業者が定めるとおり）。
              </p>
            </dd>
            <dt>お支払い時期</dt>
            <dd>
              月末締め翌月末払い
              ※請求業務は株式会社ネットプロテクションズに委託しております。
            </dd>
            <dt>お支払い方法</dt>
            <dd>
              請求書払い、その他
              ※請求業務は株式会社ネットプロテクションズに委託しております。
            </dd>
            <dt>サービス利用開始時期</dt>
            <dd>
              <p class="font-bold">【VR体験ゴーグルを同時購入する場合】</p>
              <p class="mb30">
                お申し込み内容の当社による確認後、VR体験ゴーグルの納入予定日について速やかにご通知します。なお、当社からの納入予定日の通知後３営業日以内に限り当社が別途定める方法により申込みを撤回出来ます。サービス利用開始日は、原則VR体験ゴーグルの引渡日の翌月の1日となります。
              </p>
              <p class="font-bold">【VR体験ゴーグルを既にお持ちの場合】</p>
              <p class="mb30">
                サービス利用開始日は、当社によるお申込みの承認後の翌月の１日となります。
              </p>
            </dd>
            <dt>返品・キャンセル （申込の撤回、契約の解除）</dt>
            <dd>
              VR体験ゴーグルの売買契約が同契約に基づき撤回された場合を除き、サービスの申込の撤回、契約の解除はできません。
            </dd>
            <dt>動作環境</dt>
            <dd>
              <p class="mb30">
                サービスのご利用（VR体験）にはWi-Fi環境が必要になります。推奨ブラウザや帯域幅の要件等は下記を参照の上ご確認をお願いいたします。
              </p>
              <p class="mb30">
                ■VR体験ゴーグル<br />
                Pico G2 4K S<br />
                OS: Android 8.1 以上 CPU: Qualcomm 835 以上<br />
                メモリ: 4GB 以上<br />
                空き容量: 2GB 以上
              </p>
              <p class="mb30">
                ■タブレット<br />
                iPad 第7世代 以上<br />
                OS: iPadOS 13.1 以上<br />
                CPU: Apple A10 以上<br />
                メモリ: 3GB 以上<br />
                空き容量: 2GB 以上
              </p>
              <p class="mb30">
                ■ブラウザ<br />
                Google Chrome （最新版）
              </p>
            </dd>
          </dl>
        </div>
      </section>

      <!-- <section class="join">
      <div class="contents-inner">
        <h2 class="title">Click here to sign up for JOLLYGOOD+</h2>
        <a href="/accounts/sign_up/" class="btn flex-center">Get Started</a>
      </div>
    </section> -->
    </main>

    <footer class="footer">
      <div class="inner">
        <div class="logo">
          <img src="../../assets/images/logo.png" alt="JOLLYGOOD" />
        </div>
        <nav class="nav">
          <ul class="list flex-between sp-block">
            <li>
              <a href="https://jollygood.co.jp/about_en" target="_blank"
                >About</a
              >
            </li>
            <li>
              <a
                href="https://jollygood.co.jp/privacy_policy_en"
                target="_blank"
                >Privacy Policy</a
              >
            </li>
            <li><a href="../../en/terms/">Terms of Use</a></li>
            <li>
              <a href="../../en/commerce/"
                >Act on Specified Commercial Transactions</a
              >
            </li>
            <li><a href="../../en/contact/">Contact</a></li>
            <li><a href="../../">Japanese</a></li>
          </ul>
        </nav>
        <small class="copyright">©Jolly Good Inc. all rights reserved</small>
      </div>
    </footer>
  </body>
</html>
